FACO Floor Plan System - Feature #749

@319 Specification : Credit @utdo -> daunin -> dounun15la1adn : Revise

18/11/2021 14:41 - Anonymous

anue: SA : Todo L3

anuaa: Medium IUATUNINUA:

nounaoln: Kai-Jutamas Saetang % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

@714 Specification : daun1umslaain wialn Dev. wilihdsuldsunsu

115994

#1 - 18/11/2021 15:54 - Anonymous

- 1599 changed from @51 Specification : @oUaINnIT I to @3N Specification : Credit Wi -> 8o [HIN LT

#2 - 18/11/2021 16:08 - Anonymous

- 1599 changed from @51 Specification : Credit @410 -> douaINnI3 [0 N to 7N Specification : Credit 419 -> AU -> AOUAINNTT BN

#3 - 22/03/2022 09:34 - Pang-kanjanart Chandaphol

- 1599 changed from @51 Specification : Credit @418 -> AoUNIN -> AOUAINAITIINWU to 5N Specification : Credit @WIFD -> AoV -> ABUAINAITIT NI :
Revise

- Thwasummua deleted (23/11/2021)
- dnmg changed from Dev : Todo to SA : Todo
- nouna1elu set to Kai-Jutamas Saetang

- (5% deleted (23/11/2021)
